IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_malltype]') AND type = 'U')
CREATE TABLE [dbo].[mps_malltype]
(
    [sc_id] int NOT NULL IDENTITY(1, 1),
    [sc_cmpid] int NULL DEFAULT((0)),
    [sc_code] varchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [sc_type] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_mps_malltype] PRIMARY KEY ([sc_id] ASC)
)